body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Strichpunkt Sans", sans-serif;
}

.container {
    width: 80%;
    margin: auto;
}

h1,
h2,
h3,
h4,
h5,
ul {
    padding: 0;
    margin: 0;
}

header {
    border-bottom: 1px solid #e5e9e9;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img {
    width: 90px;
}

.navbar ul li {
    display: inline-block;
    padding: 0 16px;
}

.navbar ul li a {
    text-decoration: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn a {
    text-decoration: none;
    background-color: #12a3d1;
    color: #fff;
    padding: 12px 28px;
    border-radius: 10px;
}

/* ========header========end===== */

.hero_text {
    text-align: center;
    width: 80%;
    margin: auto;
    padding-top: 150px;
    position: relative;
    z-index: 2;
    color: #fff;
}

.hero {
    background-image: url(../image/hero.jpg);
    background-size: cover;
    height: 650px;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
}


.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    /* Black overlay */
}

.bor {
    border: 2px solid #fff;
    width: 28%;
    margin: auto;
    padding: 7px 0;
    border-radius: 10px;
    margin-bottom: 14px;
}

h1 {
    font-size: 60px;
    font-weight: bold;
    background: linear-gradient(to right, #79b63e, #15a2ae);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fa-brands.fa-artstation {
    color: #30a790;
}

.hero_text p {
    font-size: 18px;
    line-height: 1.5;
}

.hero_text a {
    background-color: #71b447;
    text-decoration: none;
    padding: 13px 50px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 30px;
    display: inline-block;
}

.hero_text a:hover {
    background: #21a4a0;
    transition: all 0.2s linear;
    color: #fff;
}

/* =======we===========start=== */

.Who_We_Are_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 30px;
    padding: 50px 0;
}

video {
    width: 100%;
    border-radius: 10px;
}

.Who_We_Are {
    background-color: #07121a;
}

.who_text h2 {
    font-size: 26px;
    color: #fff;
}

.who_text p {
    color: #fff;
    line-height: 1.7;
}

.who_text h3 {
    color: #2ea792;
    margin-bottom: 15px;
}

.ser h2 {
    color: #2ca794;
}

.service_grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.service_card {
    background-image: linear-gradient(160deg, #1f4f72 65%, #7abb3b 100%);
    color: #fff;
    padding: 35px 27px;
    border-radius: 20px;
}

.service_card h2 {
    font-size: 18px;
}

.qwe {
    width: 70px !important;
    height: 70px !important;
    line-height: 70px !important;
    text-align: center;
    background-image: linear-gradient(160deg, #FFFFFF1A 65%, #C0BAA3 100%);
    border-color: #ffffff;
    border-radius: 30% 30% 30% 30%;
    margin-bottom: 20px;
}

.service_card:hover .qwe {
    background-image: linear-gradient(160deg, #83bd41 20%, #16a1ab 100%);
}

/* ==========end========== */

.blog_text {
	text-align: center;
}

.blog_row {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
	margin-top: 30px;
}

.blog_card img {
	width: 100%;
	border-radius: 10px 10px 0px 0;
}

.blog_card {
	box-shadow: 0px 0px 6px 0px #000;
	border-radius: 10px;
}

.blog_text_card {
	padding: 20px 20px;
}

.web {
	background: #39917c;
	color: #fff;
	padding: 5px 20px;
	border-radius: 7px;
	border: 0;
	font-size: 15px;
	margin: 10px 0;
}

.meta {
	background: #3c8a25;
	color: #fff;
	padding: 5px 20px;
	border-radius: 7px;
	border: 0;
	font-size: 15px;
	margin: 10px 0;
}

.Google {
	background: #398591;
	color: #fff;
	padding: 5px 20px;
	border-radius: 7px;
	border: 0;
	font-size: 15px;
	margin: 10px 0;
}

.blog_text_card a {
	background: black;
	padding: 5px 17px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	margin-top: 8px;
	border-radius: 10px;
}

/* ==========blog============stary===== */



.Client_Stories {
    background-color: #000;
    margin: 50px 0;
    padding: 60px 0;
}

.Client_text {
    text-align: center;
    color: #fff;
    padding: 42px 0;
}

.Client_text h3 {
    color: #70b448;
    font-weight: 600;
    padding-bottom: 10px;
}

.Client_grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.Client_card {
    color: #fff;
    background-color: #111111;
    padding: 60px 20px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, .06);
}

.Client_card span {
    color: #c69f4b;
    font-size: 16px;
}

.client_a span {
    background-color: #0c8182;
    padding: 10px 15px;
    border-radius: 26px;
    color: #fff;
    margin-right: 11px;
}

.client_a {
    background-color: black;
    padding: 50px 5px;
    border-radius: 10px;
}

.Client_card:hover {
    border: 1px solid #29a698;
    transition: all 0.2s linear;
}

/* =======end========== */

.faq_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.faq_text h2 {
    font-size: 40px;
    color: #0c8182;
}

.faq_text h4 {
    color: #6aa844;
}


.container_two {
    background-color: #f2f2f2;
    color: black;
    border-radius: 20px;
    margin: 20px 0;
}

.question {
    font-size: 1.2rem;
    font-weight: 600;
    padding: 20px 80px 20px 20px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.question::after {
    content: "\002B";
    font-size: 2.2rem;
    position: absolute;
    right: 20px;
    transition: 0.2s;
}

.question.active::after {
    transform: rotate(45deg);
}

.answercont {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
}

.answer {
    padding: 0 20px 20px;
    line-height: 1.5rem;
}

.question.active+.answercont {}

@media screen and (max-width: 790px) {
    html {
        font-size: 14px;
    }

    .wrapper {
        width: 80%;
    }
}

.FAQs {
    padding: 40px 0;
}

/* ===========cta=========== */

.cta {
    background: #083553;
    text-align: center;
    padding: 140px 0;
}

.cta_text h2 {
    color: #fff;
    font-size: 60px;
    font-weight: 900;
}

.cta_text p {
    color: #fff;
}

.cta_text a {
    background: #05f614;
    text-decoration: none;
    padding: 16px 43px;
    display: inline-block;
    color: #000;
    font-weight: 600;
    border-radius: 33px;
    margin-top: 10px;
}

/* =============contact-======us-========= */



section {
  position: relative;
  z-index: 3;
  padding-top: 50px;
  padding-bottom: 50px;
}

.contact {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.section-header {
  margin-bottom: 50px;
  text-align: center;
}

.section-header h2 {
  color: #000000;
  font-weight: bold;
  font-size: 3em;
  margin-bottom: 20px;
}

.section-header p {
  color: #000000;
}

.row  {
  display: flex;
  flwx-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.contact-info {
  width: 50%;
}

.contact-info-item {
  display: flex;
  margin-bottom: 30px;
}

.contact-info-icon {
  height: 70px;
  width: 70px;
  background-color: #fff;
  text-align: center;
  border-radius: 50%;
}

.contact-info-icon i {
  font-size: 30px;
  line-height: 70px;
}

.contact-info-content {
  margin-left: 20px;
}

.contact-info-content h4 {
  color: #083553;
  font-size: 1.4em;
  margin-bottom: 5px;
}

.contact-info-content p {
  color: #000000;
  font-size: 1em;
}

.contact-form {
  background-color: #fff;
  padding: 40px;
  width: 45%;
  padding-bottom: 20px;
  padding-top: 20px;
}

.contact-form h2 {
  font-weight: bold;
  font-size: 2em;
  margin-bottom: 10px;
  color: #333;
}

.contact-form .input-box {
  position: relative;
  width: 100%;
  margin-top: 10px;
}

.contact-form .input-box input,
.contact-form .input-box textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 2px solid #333;
  outline: none;
  resize: none;
}

.contact-form .input-box span {
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color: #666;
}

.contact-form .input-box input:focus ~ span,
.contact-form .input-box textarea:focus ~ span{
  color: #e91e63;
  font-size: 12px;
  transform: translateY(-20px);
}

.contact-form .input-box input[type="submit"]
{
  width: 100%;
  background: #083553;
  color: #FFF;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #00bcd4;
  transition: 0.5s;
}

.contact-form .input-box input[type="submit"]:hover
{
  background: #FFF;
  color: #00bcd4;
}

@media (max-width: 991px) {
  section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  
  .row {
    flex-direction: column;
  }
  
  .contact-info {
    margin-bottom: 40px;
    width: 100%;
  }
  
  .contact-form {
    width: 80%;
  }
}

/* =======footet============ */

footer {
	background: #000;
	padding: 90px 0;
}

.footer_row {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 60px;
}

.footer_text img {
	width: 80px;
	border-radius: 10px;
}

.footer_text h2 {
	color: #fff;
}

.footer_text p {
	color: #fff;
}

.footer_text ul li a {
	color: #fff;
	text-decoration: none;
}

.footer_text ul li {
	padding: 11px 0;
}

.footer_text i {
	color: #79b63e;
	padding-right: 5px;
}

.cont li {
	border-bottom: 1px solid #fff;
}

.footer_text ul li a:hover {
	letter-spacing: 2px;
	transition: all 0.2s linear;
}

.mobile {
	display: none;
}